import { getProductBySlug } from '../../../../controllers/Frontend/ProductController';

export async function GET(
  req: Request,
  { params }: { params: Promise<{ slug: string }> }
) {
  return getProductBySlug(req as any, { params });
}